@charset "utf-8";
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v25-latin-regular.eot'); 
  src: local(''),
       url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'), 
       url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'), 
       url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'), 
       url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg'); 
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v25-latin-700.eot'); 
  src: local(''),
       url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), 
       url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'), 
       url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), 
       url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg'); 
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v25-latin-italic.eot'); 
  src: local(''),
       url('../fonts/roboto-condensed-v25-latin-italic.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-condensed-v25-latin-italic.woff2') format('woff2'), 
       url('../fonts/roboto-condensed-v25-latin-italic.woff') format('woff'), 
       url('../fonts/roboto-condensed-v25-latin-italic.ttf') format('truetype'), 
       url('../fonts/roboto-condensed-v25-latin-italic.svg#RobotoCondensed') format('svg'); 
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #62605D;
    font: 400 1em/1.5em 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 1000px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: url('../images/bg.jpg') no-repeat top left;
    overflow: hidden;
    padding: 0;
}
h1,h2{
    font-weight: 400;
    font-style: italic;
}
h1,h2 span, .color, p a.color{
    color: #013D61;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 2rem 0;
    font-size: 3.292em;
    line-height: 1.1;
}
h2 {
    font-size: 1.4em;
    line-height: 1.3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #62605D;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 4.8rem;
    list-style: none;
}
ul li {
    padding-left: 1rem;
}
ul li:before {
    content: "•";
    font-size: 1.3em;
    float: left;
    margin: 0 0 0 -1rem;
}
.flex{
    display: flex;
    justify-content: space-between;
}
.flex div{
    width: 32%;
}
header img{
    display: block;
}
main{
    margin: 0 0 3rem 2rem;
    padding: 1rem 2rem;
    background: #FFF;
}
.pss{
       position: absolute;
    top: 17.6rem;
    right: 1rem;
    width: 309px;
    color: #FFF;
}
@media only screen and (max-width: 999px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background-image: none;
    }
    p :is(a,span){
        display: inline-block;
    }
    main{
        margin: 0;
    }
    .pss{
        color: #62605D;
        position: static;
        width: auto;
    }
    h1{
        font-size: 2em;
    }
    ul{
        padding-bottom: 2rem;
    }
}
@media only screen and (max-width:  780px) {
    .flex{
        flex-direction: column;
    }
    .flex div{
        width: 100%;
    }
    h1{
        font-size: 1.7em;
    }
}
@media only screen and (max-width:  480px) {
    h1{
        font-size: 1.5em;
    }
    main{
        padding: 1rem;
    }
    ul{
        padding-bottom: 1rem;
    }
}